spring:
    profiles:
        active: default
        group:
          default:
             - winTest

---
spring:
  config:
    activate:
      on-profile: default

server:
  port: 18080

asde:
  service:
    queueCount: 3
    serviceCount: 5000
    clearQ:
      maxCount: 20000 # 2만건
      diffTime: 10000 # 10 sec
      clearTime: 60000 # milli-Sec, 1분

state:
  # 공통코드 CT001의 코드 6자리
  id: TEST01
  # 1:Primary, 2:Secondary
  type: Primary

---
spring:
  config:
    activate:
      on-profile: real

root: /home/gmt/app/EyeGW_AsdeRecv

---
spring:
  config:
    activate:
      on-profile: winTest

# none = parsing 결과 표출 안함
# line = parsing 결과 한줄 표시
# detail = parsing 결과 상세 표시
dev:
  debug:
    debugLogMode: line

root: D:\Workspace\Odroid_repository\EyeGW_AsdeRecv

database:
  db1:
    datasource: 
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbcUrl: jdbc:tibero:thin:@10.200.31.1:8629:sacp
      username: ueai
      password: ueai

kafka:
  settings:
  bootstrapAddress: 10.200.31.6:9091,10.200.31.8:9091,10.200.31.142:9091
  producer:
     key-serializer: org.apache.kafka.common.serialization.StringSerializer 
     value-serializer: org.springframework.kafka.support.serializer.JsonSerializer
  message:
    topic:
      recv:
        asde: ic.recv.asde_test
